@charset "UTF-8";

/*
フォーム系共通CSS
*/

/*
c-form01
フォーム（テーブル部分）
================================================== */
.c-form01 {
    margin: 0 -10px;
}
@media all and (min-width: 600px) {
    .c-form01 {
        margin: 0;
    }
}
#download .c-form01 {
    margin: 0;
}

.c-form01 button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.mw_wp_form_confirm .c-form01 tr.shift {
    display: none;
}

.c-form01-table {
    table-layout: fixed;
    width: 100%;
    border-top: solid 1px #e7e7e7;
}
#download .c-form01-table {
    border-top: none;
}

@media all and (min-width: 600px) {
    #download .c-form01-table tr.is-line {
        border-bottom: solid 1px #c9c9c9;
    }
}

.c-form01-table th,
.c-form01-table td {
    box-sizing: border-box;
}
@media not all and (min-width: 600px) {
    .c-form01-table th,
    .c-form01-table td {
        display: block;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-table th,
    #download .c-form01-table td {
        display: block;
    }
}
@media all and (min-width: 600px) {
    .c-form01-table th,
    .c-form01-table td {
        border-bottom: solid 1px #e7e7e7;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-table th,
    #download .c-form01-table td {
        border-bottom: none;
    }
}

@media all and (min-width: 600px) {
    .c-form01-table th {
        width: 332px;
        max-width: 332px;
        background: #f7f7f7;
    }
}
#download .c-form01-table th {
    padding-bottom: 3px;
}
@media all and (min-width: 600px) {
    #download .c-form01-table th {
        width: 100%;
        max-width: none;
        background: transparent;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-table tr.is-line + tr th {
        padding-top: 23px;
    }
}

.c-form01-table td {
    padding-bottom: 24px;
    border-bottom: solid 1px #e7e7e7;
}
@media all and (min-width: 600px) {
    .c-form01-table td {
        width: 770px;
        margin: 770px;
        padding: 26px 38px;
    }
}
#download .c-form01-table td {
    padding-bottom: 13px;
    border-bottom: none;
}
@media all and (min-width: 600px) {
    #download .c-form01-table td {
        width: auto;
        margin: 0;
        padding: 0 0 22px;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-table tr.is-line td {
        padding-bottom: 26px;
    }
}
.is-foreign .mw_wp_form_confirm .c-form01-table td {
    overflow-wrap: break-word;
    word-break: break-all;
}
.c-form01-table td input[type="text"],
.c-form01-table td input[type="tel"],
.c-form01-table td textarea {
    height: 36px;
    box-sizing: border-box;
    padding: 10px;
    border: solid 1px #e7e7e7;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f7f7f7;
}
#download .c-form01-table td input[type="text"],
#download .c-form01-table td input[type="tel"],
#download .c-form01-table td textarea,
#download .c-form01-table td select {
    height: 34px;
    border-color: #cacaca;
}
@media all and (min-width: 600px) {
    #download .c-form01-table td input[type="text"],
    #download .c-form01-table td input[type="tel"],
    #download .c-form01-table td textarea,
    #download .c-form01-table td select {
        border-color: #c9c9c9;
    }
}
.c-form01-table td input[type="text"]:-moz-read-only,
.c-form01-table td input[type="tel"]:-moz-read-only,
.c-form01-table td textarea:-moz-read-only {
    cursor: default;
}
.c-form01-table td input[type="text"]:read-only,
.c-form01-table td input[type="tel"]:read-only,
.c-form01-table td textarea:read-only {
    cursor: default;
}
.c-form01-table td input[type="text"]::-moz-placeholder,
.c-form01-table td input[type="tel"]::-moz-placeholder,
.c-form01-table td textarea::-moz-placeholder {
    color: #a8a8a8;
}
.c-form01-table td input[type="text"]:-ms-input-placeholder,
.c-form01-table td input[type="tel"]:-ms-input-placeholder,
.c-form01-table td textarea:-ms-input-placeholder {
    color: #a8a8a8;
}
.c-form01-table td input[type="text"]::placeholder,
.c-form01-table td input[type="tel"]::placeholder,
.c-form01-table td textarea::placeholder {
    color: #a8a8a8;
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="text"],
    .c-form01-table td input[type="tel"] {
        height: 42px;
    }
}
.c-form01-table td textarea {
    resize: vertical;
    width: 100%;
    height: 183px;
    min-height: 183px;
}
@media all and (min-width: 600px) {
    .c-form01-table td textarea {
        height: 200px;
        min-height: 200px;
    }
}
#download .c-form01-table td textarea {
    height: 110px;
    min-height: auto;
}
.c-form01-table td select {
    width: 100%;
    height: 36px;
    box-sizing: border-box;
    padding: 0 8px;
    border: solid 1px #e7e7e7;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f7f7f7 url(../img/common/ico_arrow01.png) no-repeat center right 16px/6px;
    box-shadow: none;
    letter-spacing: 0.1em;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .c-form01-table td select {
        width: 270px;
        height: 42px;
        padding: 0 24px;
        background-position: center right 26px;
        background-size: 8px;
        letter-spacing: 0.06em;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-table td select {
        width: 100%;
    }
}
.c-form01-table td select::-ms-expand {
    display: none;
}
.c-form01-table td input[type="checkbox"] + span {
    display: block;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 11px;
    padding-left: 24px;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="checkbox"] + span {
        margin: 0 20px 22px 0;
        padding-left: 30px;
    }
}
.c-form01-table td input[type="checkbox"] + span::before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 16px;
    height: 16px;
    border: solid 2px #bebebe;
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="checkbox"] + span::before {
        width: 20px;
        height: 20px;
    }
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="checkbox"]:focus-visible + span::before {
        outline: solid 2px currentColor;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .c-form01-table td input[type="checkbox"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .c-form01-table td input[type="checkbox"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

.c-form01-table td input[type="checkbox"]:checked + span::after {
    position: absolute;
    top: 5px;
    left: 7px;
    width: 4px;
    height: 10px;
    border-right: solid 2px #f36c2c;
    border-bottom: solid 2px #f36c2c;
    transform: rotate(45deg);
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="checkbox"]:checked + span::after {
        top: 6px;
        left: 9px;
        border-right-width: 3px;
        border-bottom-width: 3px;
    }
}
#dock_contact .c-form01-table td input[type="checkbox"]:checked + span::after {
    border-right-color: #439fec;
    border-bottom-color: #439fec;
}
.c-form01-table td input[type="radio"] + span {
    display: block;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding-left: 24px;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="radio"] + span {
        margin-bottom: 14px;
        padding-left: 30px;
    }
}
.c-form01-table td input[type="radio"] + span::before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 18px;
    height: 18px;
    border: solid 1px #797979;
    border-radius: 50%;
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="radio"] + span::before {
        top: 6px;
    }
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="radio"]:focus-visible + span::before {
        outline: solid 2px currentColor;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .c-form01-table td input[type="radio"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .c-form01-table td input[type="radio"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

.c-form01-table td input[type="radio"]:checked + span::after {
    position: absolute;
    top: 7px;
    left: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #f36c2c;
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-table td input[type="radio"]:checked + span::after {
        top: 11px;
    }
}
#dock_contact .c-form01-table td input[type="radio"]:checked + span::after {
    background: #439fec;
}

.c-form01-table-th {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0 6px 10px;
    font-size: 1.5rem;
    letter-spacing: 0.12em;
}
@media all and (min-width: 600px) {
    .c-form01-table-th {
        padding: 32px 40px 34px 36px;
        font-size: 1.8rem;
    }
}
#download .c-form01-table-th {
    display: block;
    padding: 0;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 1.86;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-table-th {
        font-size: 1.6rem;
        line-height: 1.625;
    }
}
@media all and (min-width: 600px) {
    .c-form01-table-th.is-position {
        align-items: flex-start;
    }
}
#dock_contact .c-form01-table-th.is-position label {
    width: 100%;
}
@media all and (min-width: 600px) {
    .c-form01-table-th.is-padding01 {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

.c-form01-table-th-ico {
    width: 34px;
    min-width: 34px;
    box-sizing: border-box;
    margin-bottom: 2px;
    padding: 0 6px;
    color: #fff;
    font-size: 1rem;
    line-height: 1.6;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .c-form01-table-th-ico {
        width: 50px;
        min-width: 50px;
        margin-bottom: 0;
        padding: 0 9px;
        font-size: 1.4rem;
        line-height: 1.8;
    }
}
#download .c-form01-table-th-ico {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -1px;
    width: 42px;
    min-width: 0;
    height: 20px;
    box-sizing: border-box;
    margin-right: 9px;
    padding: 0 0 2px;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-table-th-ico {
        top: -2px;
        font-size: 1.6rem;
    }
}
.c-form01-table-th-ico.is-required {
    background: #f36c2c;
}
#dock_contact .c-form01-table-th-ico.is-required {
    background: #439fec;
}
@media all and (min-width: 600px) {
    .c-form01-table-th.is-position .c-form01-table-th-ico {
        margin-top: 4px;
    }
}

.c-form01-table-td-size01 {
    width: 100%;
}
.c-form01-table-td-size01.is-margin {
    margin-bottom: 12px;
}
@media all and (min-width: 600px) {
    .c-form01-table-td-size01.is-margin {
        margin-bottom: 16px;
    }
}

.c-form01-table-td-size02 {
    width: calc(100% - 50px);
}
@media all and (min-width: 600px) {
    .c-form01-table-td-size02 {
        width: calc(100% - 260px);
    }
}

.c-form01-table-td-size03 {
    width: calc(100% - 35px);
}
@media all and (min-width: 600px) {
    .c-form01-table-td-size03 {
        width: 200px;
    }
}
#download .c-form01-table-td-size03 {
    width: 100%;
}

.c-form01-table-td-size04 {
    width: calc(100% - 50px);
}
@media all and (min-width: 600px) {
    .c-form01-table-td-size04 {
        width: 200px;
    }
}

.c-form01-table-td-txt01 {
    box-sizing: border-box;
    padding: 0 10px;
}

.c-form01-table-td-txt02 {
    box-sizing: border-box;
    padding: 0 10px;
}
@media all and (min-width: 600px) {
    .c-form01-table-td-txt02 {
        width: 44px;
        padding: 0 8px 0 0;
        text-align: right;
    }
}
#download .c-form01-table-td-txt02 {
    padding-right: 18px;
    padding-left: 8px;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 1.86;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-table-td-txt02 {
        padding-right: 14px;
        padding-left: 12px;
        font-size: 1.6rem;
        line-height: 1.625;
    }
}
#download tr:has([for^="your-ruby"]) .c-form01-table-td-txt02 {
    width: 40px;
	padding-right: 8px;
    padding-left: 8px;
    white-space: nowrap;
}
@media all and (min-width: 600px) {
    #download tr:has([for^="your-ruby"]) .c-form01-table-td-txt02 {
        width: 42px;
		padding-right: 14px;
        padding-left: 0;
    }
}
[lang="en"] .c-form01-table-td-txt02 {
    white-space: nowrap;
}
.mw_wp_form_confirm .c-form01-table-td-txt02 {
    display: none;
}

.c-form01-table-td-flex01 {
    display: flex;
    align-items: center;
}
.c-form01-table-td-flex01 + .c-form01-table-td-flex01 {
    margin-top: 14px;
}
@media all and (min-width: 600px) {
    .c-form01-table-td-flex01 + .c-form01-table-td-flex01 {
        margin: 0 0 0 16px;
    }
}
#download .c-form01-table-td-flex01 + .c-form01-table-td-flex01 {
    margin-top: 12px;
}
@media all and (min-width: 600px) {
    #download .c-form01-table-td-flex01 + .c-form01-table-td-flex01 {
        margin: 0 0 0 16px;
    }
}

@media all and (min-width: 600px) {
    .c-form01-table-td-flex02 {
        display: flex;
    }
}

@media all and (min-width: 600px) {
    .c-form01-table-td-flex03 {
        display: flex;
        flex-wrap: wrap;
        width: 690px;
    }
}

.c-form01-table-td-select.is-margin {
    margin-bottom: 12px;
}
@media all and (min-width: 600px) {
    .c-form01-table-td-select.is-margin {
        margin-bottom: 16px;
    }
}

.c-form01-table-td-wrap {
    box-sizing: border-box;
    padding: 14px 12px;
}
@media all and (min-width: 600px) {
    .c-form01-table-td-wrap {
        padding: 6px 0;
    }
}
@media all and (min-width: 600px) {
    .c-form01-table-td-wrap.is-padding {
        padding-bottom: 60px;
    }
}

.c-form01 span.horizontal-item + span.horizontal-item {
    margin-left: 0;
}

.c-form01 span.error + span.mwform-checkbox-field {
    display: block;
    margin-top: 10px;
}

@media all and (min-width: 600px) {
    .c-form01-table-td-flex03 .mwform-checkbox-field {
        width: 50%;
    }
}

/* 個人情報の取り扱いについて（以下）
================================================== */
.c-form01-policy {
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 20px;
}
@media all and (min-width: 600px) {
    .c-form01-policy {
        padding-top: 68px;
    }
}
#download .c-form01-policy {
    padding-top: 8px;
    padding-bottom: 8px;
}
@media all and (min-width: 600px) {
    #download .c-form01-policy {
        padding-top: 0;
    }
}

.c-form01-policy__head {
    box-sizing: border-box;
    margin-bottom: 10px;
    padding-bottom: 4px;
    border-bottom: solid 2px #f36c2c;
    color: #f36c2c;
    text-align: center;
    font-weight: 500;
    font-size: 2rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .c-form01-policy__head {
        position: relative;
        margin: 0 0 30px;
        padding-bottom: 1px;
        border: 0;
        font-weight: 700;
        font-size: 3.4rem;
        letter-spacing: 0.05em;
    }
}
@media all and (min-width: 600px) {
    .c-form01-policy__head::after {
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 460px;
        height: 2px;
        transform: translateX(-50%);
        background: #f36c2c;
        content: "";
    }
}

.c-form01-policy__scroll {
    overflow-y: scroll;
    height: 273px;
    box-sizing: border-box;
    padding: 12px 10px;
    border: solid 1px #e7e7e7;
    background: #f7f7f7;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .c-form01-policy__scroll {
        height: 230px;
        padding: 30px 36px;
        line-height: 1.9;
    }
}

.c-form01-policy__txt {
    margin-bottom: 28px;
}

.c-form01-policy-list {
    counter-reset: number 0;
}

.c-form01-policy__item {
    counter-increment: number 1;
}

.c-form01-policy__sub::before {
    margin-right: 14px;
    content: counter(number) ".";
}

#download .c-form01-policy__label {
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 1.86;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-policy__label {
        font-size: 1.6rem;
        line-height: 1.625;
    }
}

#download .c-form01-policy__link {
    position: relative;
    padding-left: 1.5em;
    color: #f36c2c;
    text-decoration: none;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 2.36;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-policy__link {
        font-size: 1.6rem;
        line-height: 2.06;
    }
}
#download .c-form01-policy__link::before {
    position: absolute;
    top: calc(50% + 1px);
    left: 0;
    width: 1em;
    height: 1em;
    transform: translateY(-50%);
    background: url(../img/download/ico_arrow01.svg) no-repeat center/contain;
    content: '';
}
@media all and (min-width: 600px) {
    #download .c-form01-policy__link:hover::after,
    #download .c-form01-policy__link:focus::after {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: currentColor;
        content: '';
    }
}

.c-form01-agree-area {
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media all and (min-width: 600px) {
    #download .c-form01-agree-area {
        align-items: stretch;
    }
}

.c-form01-agree-area input[type="checkbox"] + span {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-left: 24px;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .c-form01-agree-area input[type="checkbox"] + span {
        margin: 16px 0 22px 30px;
        padding-left: 30px;
    }
}
#download .c-form01-agree-area input[type="checkbox"] + span {
    padding-left: 32px;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    line-height: 1.86;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .c-form01-agree-area input[type="checkbox"] + span {
        margin: 0;
        font-size: 1.6rem;
        line-height: 1.625;
    }
}
.c-form01-agree-area input[type="checkbox"] + span::before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 16px;
    height: 16px;
    border: solid 2px #bebebe;
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-agree-area input[type="checkbox"] + span::before {
        width: 20px;
        height: 20px;
    }
}
#download .c-form01-agree-area input[type="checkbox"] + span::before {
    width: 21px;
    height: 21px;
    border: solid 1px #cacaca;
}
@media all and (min-width: 600px) {
    .c-form01-agree-area input[type="checkbox"]:focus-visible + span::before {
        outline: solid 2px currentColor;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .c-form01-agree-area input[type="checkbox"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .c-form01-agree-area input[type="checkbox"]:focus + span::before {
        outline: solid 2px currentColor;
    }
}

.c-form01-agree-area input[type="checkbox"]:checked + span::after {
    position: absolute;
    top: 5px;
    left: 7px;
    width: 4px;
    height: 10px;
    border-right: solid 2px #f36c2c;
    border-bottom: solid 2px #f36c2c;
    transform: rotate(45deg);
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-agree-area input[type="checkbox"]:checked + span::after {
        top: 6px;
        left: 9px;
        border-right-width: 3px;
        border-bottom-width: 3px;
    }
}
#dock_contact .c-form01-agree-area input[type="checkbox"]:checked + span::after {
    border-right-color: #439fec;
    border-bottom-color: #439fec;
}
#download .c-form01-agree-area input[type="checkbox"]:checked + span::after {
    top: 6px;
    left: 5px;
    width: 14px;
    height: 13px;
    border: none;
    transform: none;
    background: url(../img/download/ico_angle02.svg) no-repeat center/contain;
}

.c-form01-submit-area {
    box-sizing: border-box;
    padding: 26px 0;
}
@media all and (min-width: 600px) {
    .is-foreign .c-form01-submit-area {
        margin-top: 26px;
    }
}
#download .c-form01-submit-area {
    margin-top: 48px;
    padding: 0;
    text-align: center;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-area {
        margin-top: 34px;
    }
}

.c-form01-submit-area button + button {
    margin-top: 10px;
}
@media all and (min-width: 600px) {
    .c-form01-submit-area button + button {
        margin-top: 20px;
    }
}
#download .c-form01-submit-area button + button {
    margin-top: 18px;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-area button + button {
        margin-top: 20px;
    }
}

.c-form01-submit-btn,
.c-form01-submit-back-btn {
    display: block;
    position: relative;
    width: 100%;
    max-width: 265px;
    box-sizing: border-box;
    margin: auto;
    padding: 16px 24px 14px;
    border: solid 2px #f36c2c;
    border-radius: 30px;
    background: #f36c2c;
    box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.1);
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 1.4rem;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn,
    .c-form01-submit-back-btn {
        overflow: hidden;
        z-index: 2;
        max-width: 300px;
        padding: 18px 46px 16px;
        border-radius: 40px;
        transition: border 0.3s ease, color 0.3s ease;
        box-shadow: inset 0px -6px 0px 0px rgba(0, 0, 0, 0.1);
        font-size: 1.6rem;
    }
}
.c-form01-submit-btn::before,
.c-form01-submit-back-btn::before {
    position: absolute;
    top: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    transition: border 0.3s ease;
    transform: translateY(-50%);
    content: "";
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn::after,
    .c-form01-submit-back-btn::after {
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        border-radius: 40px;
        transition: transform 0.3s ease;
        background: #fff;
        box-shadow: inset 0px -6px 0px 0px rgba(0, 0, 0, 0.1);
        content: "";
    }
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn:hover,
    .c-form01-submit-btn:focus,
    .c-form01-submit-back-btn:hover,
    .c-form01-submit-back-btn:focus {
        border-color: #1a1a1a;
        color: #1a1a1a;
    }
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn:hover::after,
    .c-form01-submit-btn:focus::after,
    .c-form01-submit-back-btn:hover::after,
    .c-form01-submit-back-btn:focus::after {
        transform: translateX(0);
    }
}

#dock_contact .c-form01-submit-btn {
    border-color: #439fec;
    background: #439fec;
}
#download .c-form01-submit-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55.5px;
    border: none;
    border-radius: 23.7839px;
    transition: color 0.3s ease;
    background: url(../img/download/bg_bnr02_sp.png) no-repeat center/cover;
    box-shadow: none;
    color: #fff;
    font-size: 1.4rem;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0.04em;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-btn {
        max-width: none;
        height: 60px;
        border-radius: 30px;
        background-image: url(../img/download/bg_bnr02_pc.png);
        font-size: 1.6rem;
    }
}
.c-form01-submit-btn::before {
    right: 16px;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent #fff;
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn::after {
        transform: translateX(-100%);
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-btn::after {
        box-shadow: none;
    }
}
@media all and (min-width: 600px) {
    #dock_contact .c-form01-submit-btn:hover,
    #dock_contact .c-form01-submit-btn:focus {
        border-color: #1a1a1a;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-btn:hover,
    #download .c-form01-submit-btn:focus {
        border: solid 2px #1a1a1a;
        color: #1a1a1a;
    }
}
@media all and (min-width: 600px) {
    .c-form01-submit-btn:hover::before,
    .c-form01-submit-btn:focus::before {
        border-left-color: #1a1a1a;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-btn:hover::before,
    #download .c-form01-submit-btn:focus::before {
        right: calc(16px - 2px);
    }
}

.c-form01-submit-back-btn {
    border: solid 2px #1a1a1a;
    background: #fff;
    color: #1a1a1a;
}
#download .c-form01-submit-back-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55.5px;
    box-sizing: border-box;
    border-width: 1px;
    border-radius: 24.755px;
    transition: color 0.3s ease;
    box-shadow: none;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-back-btn {
        max-width: none;
        height: 60px;
        border-width: 2px;
        border-radius: 30px;
    }
}
.c-form01-submit-back-btn::before {
    left: 16px;
    border-width: 3px 6px 3px 0;
    border-color: transparent #1a1a1a transparent transparent;
}
@media all and (min-width: 600px) {
    .c-form01-submit-back-btn::before {
        left: 24px;
    }
}
#download .c-form01-submit-back-btn::before {
    left: 16px;
    right: auto;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-back-btn::before {
        left: 24px;
    }
}
.c-form01-submit-back-btn::after {
    border-color: #f36c2c;
    background: #f36c2c;
}
@media all and (min-width: 600px) {
    .c-form01-submit-back-btn::after {
        transform: translateX(100%);
    }
}
#dock_contact .c-form01-submit-back-btn::after {
    border-color: #439fec;
    background: #439fec;
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-back-btn::after {
        background: url(../img/download/bg_bnr02_pc.png) no-repeat center/cover;
        box-shadow: none;
    }
}
@media all and (min-width: 600px) {
    .c-form01-submit-back-btn:hover,
    .c-form01-submit-back-btn:focus {
        border-color: #f36c2c;
        color: #fff;
    }
}
@media all and (min-width: 600px) {
    #dock_contact .c-form01-submit-back-btn:hover,
    #dock_contact .c-form01-submit-back-btn:focus {
        border-color: #439fec;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-back-btn:hover,
    #download .c-form01-submit-back-btn:focus {
        border: none;
    }
}
@media all and (min-width: 600px) {
    .c-form01-submit-back-btn:hover::before,
    .c-form01-submit-back-btn:focus::before {
        border-right-color: #fff;
    }
}
@media all and (min-width: 600px) {
    #download .c-form01-submit-back-btn:hover::before,
    #download .c-form01-submit-back-btn:focus::before {
        left: calc(24px + 2px);
    }
}

:is(#dock_contact, #santa_dx_contact, #butsuryu_kaizen_contact) .c-form01-backTop {
    text-align: center;
}

:is(#dock_contact, #santa_dx_contact, #butsuryu_kaizen_contact) .c-form01-backTop__link {
    color: inherit;
    text-decoration: none;
}
@media all and (min-width: 600px) {
    :is(#dock_contact, #santa_dx_contact, #butsuryu_kaizen_contact) .c-form01-backTop__link:hover,
    :is(#dock_contact, #santa_dx_contact, #butsuryu_kaizen_contact) .c-form01-backTop__link:focus {
        text-decoration: underline;
    }
}

/* コンタクトフォーム
================================================== */
.contact-form__inner {
    padding-top: 44px;
    padding-bottom: 24px;
}
@media all and (min-width: 600px) {
    .contact-form__inner {
        padding-top: 36px;
        padding-bottom: 74px;
    }
}
#download .contact-form__inner {
    padding-top: 27px;
    padding-bottom: 0;
}
@media all and (min-width: 600px) {
    #download .contact-form__inner {
        padding-top: 0;
    }
}
:is(#santa_dx_contact, #santa_dx_thanks, #butsuryu_kaizen_contact, #butsuryu_kaizen_thanks) .contact-form__inner {
    padding-bottom: 0;
}

.contact-form__lead {
    margin-bottom: 34px;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .contact-form__lead {
        margin-bottom: 76px;
        text-align: center;
    }
}

.contact-form-wrap + .contact-form-wrap {
    margin-top: 40px;
}
@media all and (min-width: 600px) {
    .contact-form-wrap + .contact-form-wrap {
        margin-top: 80px;
    }
}

.pr_btn-link {
    color: inherit;
}

/* コンタクトフォーム（物流ドックのご案内）
================================================== */
.is-renewal .contact-form__inner {
    padding-bottom: 0;
}

@media all and (min-width: 600px) {
    .is-renewal .contact-form__lead {
        margin-bottom: 39px;
    }
}

/* 送信完了
================================================== */
.thanks-info {
    margin: 40px 0 50px;
}
@media all and (min-width: 600px) {
    .thanks-info {
        text-align: center;
        margin: 32px 0 100px;
    }
}
#download .thanks-info {
    margin: 42px 0 33px;
    text-align: center;
}
@media all and (min-width: 600px) {
    #download .thanks-info {
        margin: 4px 0 25px;
    }
}

.thanks-info__head {
    margin-bottom: 6px;
    color: #f36c2c;
    font-weight: bold;
    font-size: 2rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .thanks-info__head {
        margin-bottom: 18px;
        font-size: 3.4rem;
        letter-spacing: 0.05em;
    }
}
#download .thanks-info__head {
    margin-bottom: 7px;
    font-size: 1.9rem;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0.025em;
}
@media all and (min-width: 600px) {
    #download .thanks-info__head {
        margin-bottom: 18px;
        font-size: 3.4rem;
        letter-spacing: 0.04em;
    }
}

.thanks-info__txt {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .thanks-info__txt {
        font-size: 1.6rem;
    }
}
#download .thanks-info__txt {
    font-feature-settings: 'palt' 1;
    line-height: 1.5;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    #download .thanks-info__txt {
        line-height: 2.31;
    }
}

#download .thanks-info__txt > span {
    display: inline-block;
}

@media all and (min-width: 600px) {
    .thanks-info__span {
        display: block;
    }
}

.thanks-info__btn {
    margin-top: 50px;
}
@media all and (min-width: 600px) {
    .thanks-info__btn {
        margin-top: 94px;
        width: 300px;
        font-size: 1.6rem;
    }
}
#download .thanks-info__btn {
    margin-top: 44px;
}
@media all and (min-width: 600px) {
    #download .thanks-info__btn {
        margin-top: 112px;
    }
}

@media all and (min-width: 600px) {
    .thanks-info__link {
        padding: 15px 46px 14px;
    }
}
#download .thanks-info__link:first-child {
    margin-bottom: 18px;
}

/* 送信完了（物流ドックのご案内）
================================================== */
.is-renewal .thanks-info {
    margin: 65.2380952381px 0 69.0476190476px;
}
@media all and (min-width: 600px) {
    .is-renewal .thanks-info {
        margin: 137px 0 145px;
    }
}

.is-renewal .thanks-info__head {
    margin-bottom: 1.5em;
    color: #439fec;
}
@media all and (min-width: 600px) {
    .is-renewal .thanks-info__head {
        margin-bottom: 35px;
    }
}

.is-renewal .thanks-info__btn {
    margin-top: 43.3333333333px;
}
@media all and (min-width: 600px) {
    .is-renewal .thanks-info__btn {
        margin-top: 91px;
    }
}

